




@media only screen and (max-width: 991px){
	body {
		font-size: 16px !important;
	}


	.default-header-p { padding-top: 95px !important; }
	.header-altranative { 
		background-color: #ffffff !important; 
		padding: 20px 0px !important;
		-webkit-box-shadow: 0px 9px 15px -4px #000000 !important;
		box-shadow: 0px 9px 15px -4px #000000 !important;

		-webkit-box-shadow: 0px 9px 15px -4px #46476D !important;
		box-shadow: 0px 9px 15px -4px #46476D !important;
	}
	.header-altranative .alt-menu-btn {
		color: #FF0000 !important;
	}
	.sidebar-menu-wrapper .sidebar {
		background-color: #ffffff !important; 
		color: #46476D !important;
		border-right: 1px solid #e2e2e2 !important; 
	}
	.sidebar-menu-wrapper .sidebar .overlay {
		background: rgba(0, 0, 0, 0) !important; 
	}
	.sidebar-menu-wrapper .sidebar .sidebar-header {
		padding: 60px 0px 45px 0 !important; 
	}
	.sidebar-menu-wrapper .sidebar .menu-link-list ul li {
		/*border-bottom: 1px solid #e2e2e2 !important;*/
	}
	.sidebar-menu-wrapper .sidebar .menu-link-list ul li a {
		color: #000000 !important; 
	}
	.sidebar-menu-wrapper .sidebar .menu-link-list ul li a .icon {
		background-color: #FF0000 !important; 
	}



	.sidebar-menu-wrapper .sidebar .social-links .contact-info {
		color: rgba(0, 0, 0, 1) !important; 
	}
	.sidebar-menu-wrapper .sidebar .social-links .contact-info i {
		color: #FF0000 !important; 
	}
	.sidebar-menu-wrapper .sidebar .social-links ul li a {
		color: rgb(78 78 78) !important; 
		background-color: rgb(95 91 91 / 23%) !important; 
	}



	/* marcas */
		.marcas-content{
			width: 90% !important;
			margin: 0px auto !important;
		}
		.default-marcas-section ul li { width: 100% !important; margin-bottom: 15px !important; height: 140px !important; }
		.default-marcas-section ul li img{ width: 80% !important; }




	.section-title .big-title {
		font-size: 27px !important;
	}

	.about-section2 .section-pragraph {
		line-height: 22px !important;
	}

	.slide-section .owl-theme .owl-dots {
		/*width: 80% !important;*/
		display: flex !important;
	}

	.slide-section .main-carousel1 .item .slider-item-content {
		height: 430px !important;
	}



	.about-section .about-item-wrapper ul li .about-item { padding: 35px 15px !important; }
	.about-section .about-item-wrapper ul li .about-item .icon { margin: 0 auto 25px !important; }
	.about-section .about-item-wrapper ul li .about-item .icon img{ height: 45px !important; }
	.about-section .about-item-wrapper ul li .about-item .title { font-size: 15px !important; }



	.default-footer-section .footer-bottom .footer-menu ul {
		border-top: 1px solid #a91819 !important;
	}
	.default-footer-section .footer-bottom .footer-menu ul li {
		width: 100% !important;
		float: none !important;
		padding: 6px 0 !important;
		border-bottom: 1px solid #a91819 !important;
	}
	.footer-section .footer-bottom .copyright-text {
		margin-top: 15px !important;
	}	

}
